device_type: mt8186-corsola-tentacruel
job_name: Corsola Chromebook Health Check
timeouts:
    job:
        minutes: 30
    action:
        minutes: 15
    connection:
        minutes: 5
priority: medium
visibility: public
actions:
- deploy:
    timeout:
        minutes: 5
    to: flasher
    images:
        image:
            url: https://images.validation.linaro.org/people.linaro.org/~arthur.she/images/chromebook/corsola/tentacruel_tf-a-ci_golden_image.bin.gz
- boot:
    timeout:
        minutes: 2
    method: minimal
- test:
    timeout:
      minutes: 15
    interactive:
    - name: int_1
      prompts: ["Starting depthcharge on Tentacruel"]
      script:
      - command:
    - name: int_2
      prompts: ["This is a TF-A test build. Halting"]
      script:
      - command:
